net.sourceforge.pmd.lang.ast.xpath

## Class AttributeAxisIteratorTest

- java.lang.Object
- - net.sourceforge.pmd.lang.ast.xpath.AttributeAxisIteratorTest

    public class AttributeAxisIteratorTest
    extends Object

Unit test for `AttributeAxisIterator`

### Constructor Summary

Constructors
Constructor and Description
`AttributeAxisIteratorTest()`

### Method Summary

Methods
`void` `testAttributeAxisIterator()` Test hasNext and next.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AttributeAxisIteratorTest

    public AttributeAxisIteratorTest()

### Method Detail

#### testAttributeAxisIterator

    public void testAttributeAxisIterator()

Test hasNext and next.